Windows/symfony1.0.17のsymfony ccコマンドで警告が出る

こういうやつ。symfony ccとかでいっぱい出てきます。

Warning: chmod(): No error in C:\php\php-5.2.5\PEAR\symfony\vendor\pake\pakeFunction.php on line 273

これはWindows環境のみで起こるsymfony1.0.17のバグだそうです。warningだから動いてはいるんだけど。


投稿日

カテゴリー:

投稿者:

タグ: